*{
    margin: 0;
    padding: 0;
}
.contact-section{
    
     background-color: #e3dada;
 }
 .contact-banner{
     padding: 8rem 0;
     background-color: #0f0909;
     background-image: url(img/banner.png);
     background-size: cover;
 }
 .contact-text{
     text-align: center;
     color: #fff;
     font-size: 1.5rem;
     font-weight: 900;
     font-family: "Raleway-bold";
 }
 .contact-flex{
     display: flex;
     justify-content: center;
     align-items: center;
     padding: 2rem 0;
     gap: 2rem;
     flex-wrap: wrap;
 }
 .email{
     display: flex;
     align-items: center;
 }
 .email .email-adres p{
     padding: 0 1rem;
     font-family: "Raleway-medium";
 }
 .phone-1{
     display: flex;
     align-items: center;
 }
 .phone-1 .phone-2 p{
     padding: 0 1rem;
     font-family: "Raleway-medium";
 }
 .tra{
     display: flex;
     justify-content: center;
     align-items: center;
 }
 .transport{
     padding: 1.5rem;
     background-color: rgb(232, 236, 25);
     border-radius: 10px;
     box-shadow: 10px 10px 34px rgba(0, 0, 0, 0.1);
 }
 .trans{
     font-family: "Raleway-bold";
     font-size: 0.75rem;
     padding: 0.25rem 0 0 0;
 }
 .middle-text{
     text-align: center;
     padding: 2rem 0;
     font-family: "Raleway-bold";
 }
 .third{
    background-color: #e3dada;
    padding: 1rem 0;
}
.third .feature h1{
    text-align: center;
    padding: 2rem 0;
    font-family: "Raleway-bold";
    margin-bottom: -1rem;
}
.third .six{
    display: flex;
    justify-content: center;
    padding: 2rem 0;
    flex-wrap: wrap;
    margin: 0 3rem;
    margin-top: -2rem;
}
.third .six .panel{
    background-color: #fff;
    border-radius: 8px;
    margin: 0 2rem;
    padding: 1rem 1rem;
    box-shadow: 20px 20px 34px rgba(0, 0, 0, 0.1);
    border: 1px solid rgb(231, 207, 207);
}
.third .six .panel:hover{
    box-shadow: 10px 10px 40px rgba(51, 47, 47, 0.6);
}
.third .six .panel1{
    padding: 0.75rem 0.75rem ;
    justify-content: center;
    align-items: center;
    margin-bottom: 1rem;
}
.third .six .panel .points{
    text-align: center;
}
.third .six .panel .points strong{
    background-color: rgb(154, 215, 221);
    padding: 0.35rem;
    border-radius: 6px;
    font-family: "Raleway-semibold";
}
.navbar{
    
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5rem 0 0 0 ;
}
.navbar .logo{
    margin: 0.25rem 0 0.5rem 3rem;
    align-items: center;
}
.navbar .link{
    margin: 0 2rem 0 0;  
    text-align: center; 
}
.navbar .link a {
    text-decoration: none;
    font-size: 1.3rem;
    font-family: "Raleway-regular";
    color: black;
    padding: 0 2rem;
    transition: all 0.3s ease;
}
.navbar .link i{
    display: none;
}
.navbar .link a img{
    width: 1.3rem;
}
.navbar .link a:hover{
   color: rgb(207, 7, 7);
}
.navbar .hamburger{
    display: none;
}
.login{
    padding: 2rem 0;
    background-color: rgb(3, 3, 59);
}
.login .login-section{
    display: flex;
   align-items: center;
   justify-content: center;
   gap: 1rem;
   flex-wrap: wrap;
}
.login .login-section .login-text{
    padding: 0.50rem 0;
}
.login .login-section .login-text h2{
    padding: 0.75rem 0.50rem 0.75rem 1.5rem;
    font-size: 1.4rem;
    font-family: "Raleway-bold";
    color: #fff;
}
.login .login-input{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem 1rem;
}
.login .login-input input{
    padding: 0.75rem 2rem;
    border: none;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
.login .login-input .login-button button{
    padding: 0.74rem 1rem;
    border: none;
    background-color: rgb(63, 231, 175);
    color: #180505;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
footer{
    background-color: #f1eaea;
    background-image: url(img/b14.png);
}
footer .footer{
    display: flex;
    align-items: center;
    padding: 2rem 0;
     justify-content: space-around;
     flex-wrap: wrap;
}
footer .footer .footer-1{
    padding: 0 0 0 4rem;
}
footer .footer .footer-1 .footer-logo{
    padding: 0 1rem;
}
footer .footer .footer-1 .footer-logo img{
    padding: 0 2rem;
    margin-bottom: 2rem;
}

footer .footer-2 .footer-about-1{
    display: flex;
    flex-direction: column;
    padding: 1.25rem 0;
}
footer .footer-2 .footer-about{
    font-size: 1rem;
    font-family: "Raleway-bold";
}
footer .footer-2 .footer-about-1 a {
    text-decoration: none;
    color: black;
    padding: 0.35rem 0;
    font-size: 0.75rem;
    font-family: "Raleway-medium";
}
footer .footer-3 .footer-account{
    font-size: 1rem;
    font-family: "Raleway-bold";
}
footer .footer-3 .footer-account-1{
    display: flex;
    flex-direction: column;
    padding: 1.25rem 0;
}
footer .footer-3 .footer-account-1 a{
    text-decoration: none;
    color: black;
    padding: 0.35rem 0;
    font-size: 0.75rem;
    font-family: "Raleway-medium";
}
.footer .footer-1 .footer-contact{
    font-family: "Raleway-semibold";
    margin: 1rem 0;
}
.footer .footer-1 .footer-adres{
    display: flex;
    padding: 0.25rem 0;
}
.footer .footer-1 .footer-adres p{
    font-size: 0.75rem;
    font-family: "Raleway-medium";
    align-items: center;
    display: flex;
}
.footer .footer-1 .footer-phone{
    display: flex;
    padding: 0.25rem 0;
}
.footer .footer-1 .footer-phone p{
    font-size: 0.75rem;
    font-family: "Raleway-medium";
    align-items: center;
    display: flex;
}
.footer .footer-1 .footer-hour{
    display: flex;
    padding: 0.25rem 0;
}
.footer .footer-1 .footer-hour p{
    font-size: 0.75rem;
    font-family: "Raleway-medium";
    align-items: center;
    display: flex;
}
.footer .footer-1 .footer-follow{
    padding: 1rem 0;
}
.footer .footer-1 .footer-social img{
    padding: 0.50rem 0.50rem;
    color: rgb(38, 4, 4);
    background-color: rgb(38, 4, 4) ;
    border-radius: 5px;
}
.footer .footer-4 .install{
    font-size: 1rem;
    font-family: "Raleway-bold";
    padding: 0.25rem 0;
}
.footer .footer-4 .install h3{
    padding: 1rem 0;
}
.footer .footer-4 .install-app p{
    font-size: 0.75rem;
    font-family: "Raleway-medium";
}
.footer .footer-4 .install-img{
    display: flex;
    gap: 0.50rem;
}
.footer .footer-4 .install-img .install-1{
    padding: 0.50rem 0 ;
}
.footer .footer-4 .install-img .install-2{
    padding: 0.50rem 0 ;
}
.footer .footer-4 .install-img .install-1 img{
    border: 1px solid black;
    width: 110px;
    border-radius: 10px;
}
.footer .footer-4 .install-img .install-2 img{
    border: 1px solid black;
    width: 110px;
    border-radius: 10px;
}
.footer .footer-4 .install-text{
    font-family: "Raleway-medium";
    padding: 0.25rem 0;
    font-size: 1rem;
}
.footer .footer-4 .install-pay {
    padding: 1rem 0;
}
.footer .footer-4 .install-pay img{
    width: 180px;
    border-radius: 10px;
    box-shadow: 10px 10px 35px rgba(0, 0, 0, 0.1);
}